Заголовок = "titlelat.cut"  (titlerus.cut - рус., titlelat.cut - анг.)
Сообщения = lat    (lat, рус - сообщения по-английски или по-русски)
Учитель   = да     (да, нет  - разрешение на работу на экране учителя)
Список1   = lat    (lat, рус - алфавит по умолчанию в поле слов)
Список2   = рус    (lat, рус - алфавит по умолчанию в поле комментариев)
Поле      = lat    (lat, рус - алфавит по умолчанию в матрице)
Задержка  = 1      (задержка в секундах (0-9) показа комментария)
